VK Plugin Beta Tester 0.2.0 〜 0.2.1 の不具合報告

弊社テーマ・プラグインをご利用いただきありがとうございます。

開発版をインストールできるプラグイン VK Plugin Beta Tester ですが、バージョン 0.2.0 にて、開発版インストールの対象プラグインを指定できる機能を追加しました。

しかしながら、それによって、設定画面でチェックが入っていないプラグインは開発版以外の通常版においても更新されなくなる不具合がありました。

現在は修正版の 0.2.3 を配布しており、近日 WordPress 公式ディレクトリにも登録予定ですが、弊社としても開発版を確認する対象であった ExUnit の 9.4.3 を安定版として既にリリースしましたので、 VK Plugin Beta Tester は一旦停止してください。

以上よろしくお願いいたします。